/*---------------------------------------
    Global style
-----------------------------------------*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  background-color: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
}
header, main, footer {
  display: block;
}
a {
  color: #777;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  color: #666;
  outline: none;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.container:before, .container:after {
  content: " ";
  display: table;
}
.container:after {
  clear: both;
}
@media (min-width: 768px) {
  .container {
    width: 740px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1140px;
  }
}
.row {
  margin-left: -10px;
  margin-right: -10px;
}
.row:before, .row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
.col {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
/*---------------------------------------
    Header style
-----------------------------------------*/
.header {
  padding-top: 60px;
  padding-bottom: 20px;
}
.header .brand {
  text-align: center;
}
.header .brand .logo {
  width: 80px;
  height: 80px;
}
/*---------------------------------------
   Main style
-----------------------------------------*/
.main {
  padding-top: 20px;
  padding-bottom: 80px;
  text-align: center;
}
.main .picture {
  width: 100%;
}
.main .description {
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 20px;
  width: 80%;
  line-height: 46px;
  font-size: 26px;
  font-weight: 700;
  color: #383838;
  letter-spacing: 2px;
}
/*---------------------------------------
   Footer style
-----------------------------------------*/
.footer {
  padding-top: 40px;
  padding-bottom: 80px;
  border-top: 1px solid #f0f0f0;
  color: #999;
  text-align: center;
}
.footer a {
  color: #999;
}
.footer .copyright {
  padding-bottom: 10px;
}
/*---------------------------------------
   Mobile Responsive
-----------------------------------------*/
@media (max-width: 767px) {
  .header {
    padding-top: 30px;
    padding-bottom: 10px;
  }
  .header .brand .logo {
    width: 50px;
    height: 50px;
  }
  .main {
    padding-top: 10px;
    padding-bottom: 40px;
  }
  .main .description {
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 10px;
    line-height: 36px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
  }
  .footer {
    padding-top: 20px;
    padding-bottom: 60px;
    font-size: 11px;
  }
}
